Bug 843152 - User can no longer compare repos after hitting back button.
User can no longer compare repos after hitting back button.
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Eric Helms
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 14:01 EDT by Corey Welton
Modified: 2014-09-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:12:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screnshot (11.70 KB, image/png)
2012-07-25 14:05 EDT, Corey Welton
no flags Details

  None (edit)
Description Corey Welton 2012-07-25 14:01:58 EDT
Description of problem:
After a user attempts to compare repos and hit the back button, the Compare Repos button has disappeared -though the checkboxes remain.



Version-Release number of selected component (if applicable):
Katello Version: 0.2.49-1.git.2.b978990.el6_3

How reproducible:


Steps to Reproduce:
1.  Sync 3+ RH channels and a variety of third party repos
2.  Content Search with a Content type of "Repos"
3.  In the first box beneath "Repos" enter an asterisk "*" and hit submit.
4.  Click the checkbox next to a number of repos and submit "Compare Repos"  
5.  After comparing, hit back button OR "Back to Results" button in UI
6.  View results

Actual results:
Compare Repos button is gone from UI

Expected results:
"Compare" button remains and can be reused

Additional info:
Comment 1 Corey Welton 2012-07-25 14:05:58 EDT
Created attachment 600360 [details]
screnshot
Comment 2 Eric Helms 2012-12-18 14:13:13 EST
Appears to be fixed upstream.
Comment 3 Mike McCune 2013-08-16 14:14:50 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 4 Mike McCune 2013-09-19 14:12:30 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.